<?php
/**
 * Created by PhpStorm.
 * User: felipe
 * Date: 19/12/17
 * Time: 23:14
 */
function cpfs()
{
    return [
        '18530249100',
        '29727693172',
        '09797904172',
        '12084867134',
        '21008540110',
        '11977027172',
        '28106434100',
        '92635881120',
        '18872930782',
        '44456590106',
        '33909245153',
        '64760367187',
        '87555948168',
        '72056568187',
        '47143134104',
        '49182218153',
        '27113213120',
        '47180021172',
        '08452865104',
        '33805601620',
        '64569756891',
        '18642608153',
        '38092123187',
        '28100026149',
        '17966051153',
        '14621320253',
        '09870520120',
        '64641520178',
        '29709970100',
        '34265279104',
        '76951863172',
        '11523107120',
        '12782661191',
        '04156528391',
        '25884263104',
        '41685199100',
        '21465851100',
        '39347281115',
        '10259686115',
        '66662079120',
        '03366979100',
        '41749464187',
        '20940041391',
        '77070283172',
        '33957983134',
        '61996467115',
        '76568989134',
        '27550397104',
        '52434540104',
        '52416658115',
        '37592998149',
        '61038466172',
        '35142820134',
        '25865340182',
        '31357458134',
        '56348916120',
        '69826838187',
        '29641659120',
        '29166381134',
        '15533166149',
        '94356599853',
        '22104836115',
        '34058737115',
        '32483040144',
        '05891175304',
        '60200359134',
        '24914835134',
        '18461859120',
        '94139415800',
        '27997154191',
        '35223154134',
        '15421449149',
        '58451790178',
        '36898457691',
        '14970767149',
        '86744518100',
        '60683210106',
        '15319687168',
        '26251701153',
        '18433570110',
        '14588790110',
        '30989418120',
        '37312995187',
        '15369803153',
        '22374264149',
        '24568546168',
        '34341129104',
        '07261560197',
        '89518748187',
    ];
}
function cnpjs()
{
    return [
        '00881753000153',
        '19861350000170',
        '19861350000413',
        '19861350000251',
        '19861350000332',
        '08145915000105',
        '06130273000137',
        '18310979000160',
        '71038996000172',
        '19002831000120',
        '64336498000140',
        '03845557000545',
        '21329008000176',
        '05410268000115',
        '09234570000110',
        '04565028000127',
        '02072108000115',
        '02689668000113',
        '06216990000186',
        '04740975000298',
        '05968962000152',
        '03758111000150',
        '03121876000184',
        '05902748000101',
        '18203372000180',
        '03506772000198',
        '03506772000279',
        '08736898000172',
        '03479561000103',
        '02359141000120',
        '18358572000102',
        '68993641000390',
        '02309786000159',
        '04939296000242',
        '20782215000119',
        '04494986000154',
        '17705971000130',
        '50899293000320',
        '50899293001645',
        '18109520000100',
        '41937665000103',
        '61919163000329',
        '04782610000145',
        '19535939000189',
        '19535939000260',
        '02933359000147',
        '04465782000195',
        '19304468000106',
        '86678257000112',
        '21068796000194',
        '21641121000192',
        '21641121000354',
        '01682845000177',
        '07398148000175',
        '08546092000111',
        '03862890000139',
        '03862890000481',
        '08507750000166',
        '03544113000146',
        '65242182000152',
        '08058873000167',
        '02203761000176',
        '08608360000182',
        '25960410000105',
        '08777883000152',
        '02483569000180',
        '23185689000171',
        '23185689000252',
        '02529153000156',
        '05699662000115',
        '02686203000109',
        '25626946000199',
        '02791850000180',
        '05806338000159',
        '07636728000153',
        '04929455000147',
        '05748871000101',
        '38618369000135',
        '71417596000178',
        '21789326000110',
        '19013184000152',
        '04129824000117',
        '01331409000234',
        '01331409000153',
        '01331409000404',
        '01331409000315',
        '07676256000162',
        '02736839000118',
        '01342267000120',
        '71402374000181',
    ];
}